<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="39227140-8c8a-433e-815c-7749e2bc7c781" value="0" />
    <int name="39227140-8c8a-433e-815c-7749e2bc7c78MusicUserIsBrandProfile" value="0" />
    <set name="39227140-8c8a-433e-815c-7749e2bc7c78MusicBusinessProfileIds" />
</map>
